.facility-head {
	margin-bottom: 35px;
	padding-top: 40px;
}

.facility-head__number {
	text-align: center;
	margin-bottom: 20px;
}

.facility-head__number img {
	height: 60px;
}

.facility-head__number span {
	font: 500 italic 1.05rem "Jost", sans-serif;
	display: block;
	margin-top: 7px;
	line-height: 1;
}

.facility-head__title {
	color: #FFFFFF;
	position: relative;
	width: 100vw;
	padding: 15px 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	font-style: italic;
	font-weight: 700;
	font-size: 2.0rem;
	margin-bottom: 13px;
}

.facility-head__title--blue {
	background: #3d82ad;
}

.facility-head__title--pink {
	background: #c65990;
}

.facility-head__title--orange {
	background: #e2a042;
}

.facility-head__text {
	font-size: 1.6rem;
	line-height: 1.75;
	text-align: center;
}

.facility-head__deco__item {
	position: absolute;
}

.facility-head__deco__item--1 {
	width: 187px;
	top: 9px;
	right: 50%;
	margin-right: 72px;
}

.facility-head__deco__item--2 {
	width: 215px;
	top: -40px;
	left: 50%;
	margin-left: 65px;
}

.facility-head__deco__item--3 {
	width: 174px;
	top: 0;
	right: 50%;
	margin-right: 85px;
}

.facility-head__deco__item--4 {
	width: 212px;
	top: 0;
	left: 50%;
	margin-left: 76px;
}

.facility-head__deco__item--5 {
	width: 128px;
	top: 6px;
	right: 50%;
	margin-right: 81px;
}

.facility-head__deco__item--6 {
	width: 222px;
	top: 11px;
	left: 50%;
	margin-left: 71px;
}

.facility-item:not(:last-child) {
	margin-bottom: 30px;
}

.facility-item__image {
	position: relative;
}

.facility-item__image img {
	display: block;
}

.facility-item__main {
	position: relative;
}

.facility-item__label {
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	padding: 8px 10px 10px;
	font-size: 1.5rem;
	font-weight: 700;
}

.facility-item__label--blue {
	background: url(../img/bg_blue.png) repeat top left/10px auto;
}

.facility-item__label--pink {
	background: url(../img/bg_pink.png) repeat top left/10px auto;
}

.facility-item__label--orange {
	background: url(../img/bg_orange.png) repeat top left/10px auto;
}

.facility-item__title {
	padding: 15px 0 17px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.55;
	position: relative;
	margin-bottom: 12px;
}

.facility-item__title:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #e4e4e4;
	position: absolute;
	right: 0;
	bottom: 0;
}

.facility-feature-1 {
	background: url(../img/bg_blue.png) repeat top left/10px auto;
	width: 100vw;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #FFFFFF;
	padding: 20px 0 25px;
	margin-bottom: 40px;
}

.facility-feature-1__image {
	margin-bottom: 24px;
}

.facility-feature-1__image img {
	display: block;
}

.facility-feature-1__heading {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0 0 16px;
	margin-bottom: 10px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.6;
}

.facility-feature-2 {
	background: url(../img/bg_pink.png) repeat top left/10px auto;
	width: 100vw;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #FFFFFF;
	padding: 20px 0 25px;
	margin-bottom: 40px;
}

.facility-feature-2__item:not(:last-child) {
	padding-bottom: 24px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	margin-bottom: 30px;
}

.facility-feature-2__head {
	position: relative;
	margin-bottom: 27px;
}

.facility-feature-2__head img {
	width: calc(100% - 20px);
	margin-left: auto;
	display: block;
}

.facility-feature-2__heading {
	position: absolute;
	bottom: 0;
	-webkit-transform: translateY(13px);
	-ms-transform: translateY(13px);
	transform: translateY(13px);
}

.facility-feature-2__heading span {
	display: inline-block;
	background: #000000;
	color: #FFFFFF;
	padding: 6px 6px;
	font-size: 1.6rem;
	font-weight: 700;
}

.facility-feature-2__heading span:not(:last-child) {
	margin-bottom: 5px;
}

.facility-feature-2__text {
	font-size: 1.3rem;
	line-height: 2;
}

.facility-feature-3 {
	background: #51a1aa;
	width: 100vw;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #FFFFFF;
	padding: 40px 0 30px;
	margin-bottom: 40px;
	color: #FFFFFF;
}

.facility-feature-3__label {
	position: absolute;
	top: -39px;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 3px 10px;
	color: #FFFFFF;
	background: #000000;
	font: 500 italic 1.575rem "Jost", sans-serif;
}

.facility-feature-3__label:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 15px solid #000;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	left: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.facility-feature-3__main {
	margin-bottom: 24px;
}

.facility-feature-3__heading {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.55;
	position: relative;
	padding-bottom: 18px;
	margin-bottom: 12px;
}

.facility-feature-3__heading:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	left: 0;
	bottom: 0;
}

.facility-feature-3__text {
	font-size: 1.3rem;
	line-height: 2;
	text-align: justify;
}

.facility-feature-3__image img {
	display: block;
}

.facility-anchor {
	font-size: 1.5rem;
	margin-bottom: 44px;
}

.facility-anchor__item:not(:last-child) {
	margin-bottom: 15px;
}

.facility-anchor__item a {
	color: #FFFFFF;
	height: 50px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.facility-anchor__item--blue a {
	background: #3d82ad;
}

.facility-anchor__item--orange a {
	background: #c65990;
}

.facility-anchor__item--pink a {
	background: #e2a042;
}

.location-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 40px;
}

.location {
	width: 47.2%;
	margin-bottom: 25px;
}

.location__image {
	width: 100%;
	margin-bottom: 15px;
}

.location__heading {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.location__text {
	font-size: 1.3rem;
	line-height: 1.7;
	text-align: justify;
}

.location__time {
	font-size: 1.3rem;
}

.location__time:before {
	content: "▶︎";
	color: #51a1aa;
	margin-right: 0.5em;
}

.location__time span {
	font-size: 1.8rem;
	font-weight: 700;
	color: #51a1aa;
}

.location-lg__image {
	margin-bottom: 28px;
	position: relative;
}

.location-lg__label {
	color: #ffffff;
	text-align: right;
	position: absolute;
	bottom: -18px;
	right: 0;
}

.location-lg__label__jp {
	display: inline-block;
	background: #51a1aa;
	padding: 6px 6px;
	margin-right: -5px;
}

.location-lg__label__en {
	font: 500 italic 5rem "Jost", sans-serif;
	display: inline-block;
	margin-top: -9px;
}

.location-lg__heading {
	font-size: 1.8rem;
	font-weight: 700;
	color: #51a1aa;
	margin-bottom: 23px;
}

.location-lg__text {
	line-height: 2;
	text-align: justify;
	margin-bottom: 25px;
}

.location-lg__bottom {
	background: #F5F5F5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 10px;
	padding: 8px 10px 10px 10px;
}

.location-lg__station {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.38;
	background: #ffffff;
	border-radius: 10px;
	padding: 8px 10px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.location-lg__line {
	font-weight: 700;
	line-height: 1.14;
	text-align: center;
	margin-top: 6px;
	width: 100%;
}

.location-lg__line__time {
	font-size: 1.2rem;
	display: block;
}

.location-lg__line__time span {
	font: 500 2.4rem "Jost", sans-serif;
	color: #51a1aa;
	display: inline-block;
	margin-top: -5px;
}

.oneday-anchor {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 198px 0 152px;
}

.oneday-anchor__item {
	width: 49.9%;
	position: relative;
}

.oneday-anchor__btn {
	color: #ffffff;
	display: block;
	text-decoration: none;
	font-size: 2rem;
	font-weight: 700;
	padding: 35px 0;
	text-align: center;
	margin-bottom: 16px;
}

.oneday-anchor__btn span {
	position: relative;
}

.oneday-anchor__btn span:before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	position: absolute;
	bottom: -10px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

.oneday-anchor__btn--green {
	background: #7BC6AD;
}

.oneday-anchor__btn--pink {
	background: #EA8B8B;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.oneday-anchor__text {
	font-size: 1.1rem;
	text-align: center;
	line-height: 1.73;
}

.oneday-anchor__image {
	position: absolute;
	bottom: 140px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.oneday-anchor__image--1 {
	width: 102px;
}

.oneday-anchor__image--2 {
	width: 76px;
}

.oneday-wrap {
	width: 89.3%;
	margin: 0 auto;
}

.oneday-wrap:not(:last-child) {
	margin-bottom: 113px;
}

.oneday {
	position: relative;
}

.oneday:nth-child(even) .oneday__image {
	margin-left: auto;
	margin-right: 0;
}

.oneday:nth-child(even) .oneday__image:before {
	left: -10px;
}

.oneday:nth-child(even) .oneday__main {
	padding: 30px 22px 0 30px;
	left: -5.35%;
	right: auto;
}

.oneday:not(:last-child) {
	margin-bottom: 20px;
}

.oneday:before {
	content: "";
	width: 100vw;
	height: 72%;
	display: block;
	background: url(../img/bg_stripe.png) repeat left/20px 20px;
	position: absolute;
	top: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.oneday__head {
	height: 84px;
	margin-bottom: 24px;
	margin-left: 10px;
	z-index: 10;
}

.oneday__head img {
	height: 100%;
}

.oneday__image {
	width: calc(100% - 10px);
	position: relative;
}

.oneday__image:before {
	content: "";
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
}

.oneday__image img {
	position: relative;
}

.oneday__image--green:before {
	border: 2px solid #7BC6AD;
}

.oneday__image--pink:before {
	border: 2px solid #EA8B8B;
}

.oneday__image__deco {
	position: absolute;
}

.oneday__image__deco--1 {
	width: 36.9%;
	top: -24%;
	left: 42%;
}

.oneday__image__deco--2 {
	width: 42.5%;
	top: -10%;
	right: 10%;
}

.oneday__image__deco--3 {
	width: 25.2%;
	top: -10%;
	left: 32%;
}

.oneday__image__deco--4 {
	width: 51.6%;
	top: -53%;
	right: -4%;
}

.oneday__image__deco--5 {
	width: 42.5%;
	top: -25%;
	right: 10%;
}

.oneday__main {
	background: #ffffff;
	padding: 30px 30px 0 22px;
	position: relative;
	top: -30px;
	right: -5.35%;
}

.oneday__text-lg {
	height: 48px;
	margin-bottom: 22px;
}

.oneday__text-lg img {
	height: 100%;
}

.oneday__text-sm {
	font-size: 1.4rem;
	line-height: 2.43;
	text-align: justify;
	background: url(../img/bg_dot.png) repeat left top/6px 34px;
}

.oneday-ex {
	margin-top: 68px;
	position: relative;
	padding-bottom: 30px;
}

.oneday-ex:before {
	content: "";
	width: 100vw;
	height: 83.9%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.oneday-ex--alone:before {
	background: #e2f7ee;
}

.oneday-ex--family:before {
	background: #f7e2e2;
}

.oneday-ex__head {
	width: 85%;
	position: absolute;
	top: -3.7%;
	left: 0;
}

.oneday-ex__deco-1 {
	display: none;
}

.oneday-ex__deco-2 {
	display: none;
}

.oneday-ex__deco-3 {
	display: none;
}

.oneday-ex__deco-4 {
	display: none;
}

.oneday-ex__inner {
	padding: 58px 20px 30px;
	background: #fafafa;
	border-radius: 20px;
	position: relative;
}

.oneday-ex__person-1 {
	width: 26.6%;
	position: absolute;
	top: 43px;
	left: 16px;
}

.oneday-ex__person-2 {
	width: 32.3%;
	position: absolute;
	top: 44px;
	left: 14px;
}

.oneday-ex__main__text {
	display: none;
}

.oneday-ex__main__image-1 {
	width: 64.4%;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 50px;
}

.oneday-ex__main__image-2 {
	width: 100%;
}

.oneday-ex__main__image-3 {
	width: 64.4%;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 50px;
}

.oneday-ex__main__image-4 {
	width: 78.6%;
}

.house-search__item {
	background: #f9f9f9;
	padding: 26px 20px;
}

.house-search__item:not(:last-child) {
	margin-bottom: 20px;
}

.house-search__pamphlet {
	position: relative;
	padding-left: 100px;
}

.house-search__pamphlet__image {
	width: 81px;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.house-search__pamphlet__text {
	font-size: 1.2rem;
	line-height: 1.85;
	text-align: justify;
}

.info-center__heading {
	text-align: center;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.56;
	margin-bottom: 17px;
}

.info-center__tel {
	display: block;
	font: 500 3.2rem "Jost", sans-serif;
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: 0.05em;
}

.info-center__tel:before {
	content: "";
	display: inline-block;
	margin-right: 5px;
	width: 37px;
	height: 24px;
	background: url(../img/icon_tel.svg) no-repeat center/contain;
}

.info-center__detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 1.85;
	font-size: 1.3rem;
	border-top: 1px solid #e5e5e5;
}

.info-center__detail:last-of-type {
	border-bottom: 1px solid #e5e5e5;
}

.info-center__detail__title {
	font-weight: 700;
	width: 85px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	background: #f9f9f9;
	padding: 10px 0 0 16px;
}

.info-center__detail__content {
	padding: 10px 0px 10px 16px;
}

.event {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-bottom: 1px solid #e5e5e5;
}

.event:first-child {
	border-top: 1px solid #e5e5e5;
}

.event__month {
	background: #51a1aa;
	color: #FFFFFF;
	width: 80px;
	font-weight: 700;
	text-align: center;
	padding-top: 10px;
}

.event__month span {
	font: 500 italic 3.5rem "Jost", sans-serif;
}

.event__content {
	width: calc(100% - 80px);
	padding: 12px 5.5% 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 80px;
}

.event__detail {
	background: #f9f9f9;
	padding: 28px 18px 0;
	margin-bottom: 50px;
	width: 89.3vw;
	margin-top: 14px;
	margin-left: calc(-80px + 5.35vw - 8.5%);
	position: relative;
}

.event__detail__content {
	margin-bottom: 5px;
}

.event__detail__heading {
	color: #51a1aa;
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 18px;
}

.event__detail__text {
	font-size: 1.3rem;
	line-height: 1.7;
	text-align: jsutify;
}

.event__detail__image {
	margin-top: -35px;
	-webkit-transform: translateY(35px);
	-ms-transform: translateY(35px);
	transform: translateY(35px);
}

.event__detail__image--mt-sm {
	margin-top: 13px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.event__detail__details {
	font: 500 italic 1rem "Jost", sans-serif;
	letter-spacing: 0.1em;
	display: inline-block;
	position: absolute;
	right: 20px;
	bottom: 15px;
}

.event__detail__details:after {
	content: "";
	width: 47px;
	height: 15px;
	display: inline-block;
	background: url(../img/arrow_event.svg) no-repeat center/contain;
	margin-left: 7px;
	vertical-align: middle;
	margin-bottom: 3px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.event__detail--pb {
	padding-bottom: 52px;
}

@media screen and (min-width: 681px) {

.facility-head { /* md */
	padding-top: 0;
	margin-bottom: 114px;
}

.facility-head__number { /* md */
	margin-bottom: 23px;
}

.facility-head__number img { /* md */
	height: auto;
}

.facility-head__number span { /* md */
	font-size: 1.2rem;
	margin-top: 12px;
}

.facility-head__title { /* md */
	font-size: 3.0rem;
	padding: 25px 0;
	margin-bottom: 22px;
}

.facility-head__text { /* md */
	font-size: 2.0rem;
}

.facility-head__deco__item--1 { /* md */
	width: 274px;
	top: 0px;
	margin-right: 202px;
}

.facility-head__deco__item--2 { /* md */
	width: 309px;
	top: -57px;
	margin-left: 212px;
}

.facility-head__deco__item--3 { /* md */
	width: 248px;
	top: 12px;
	margin-right: 252px;
}

.facility-head__deco__item--4 { /* md */
	width: 303px;
	top: 20px;
	margin-left: 231px;
}

.facility-head__deco__item--5 { /* md */
	width: 205px;
	top: 21px;
	margin-right: 265px;
}

.facility-head__deco__item--6 { /* md */
	width: 310px;
	top: 19px;
	margin-left: 182px;
}

.facility-item:not(:last-child) { /* md */
	margin-bottom: 100px;
}

.facility-item { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.facility-item--reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.facility-item--reverse .facility-item__title:after {
	left: 0;
}

.facility-item__image { /* md */
	width: 45%;
	z-index: 1;
}

.facility-item__main { /* md */
	width: 51%;
}

.facility-item__label { /* md */
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	position: static;
	display: inline-block;
	font-size: 1.6rem;
	margin-bottom: 23px;
}

.facility-item__title { /* md */
	font-size: 2.4rem;
	line-height: 1.66;
	padding: 0 0 25px;
	margin-bottom: 22px;
}

.facility-item__title:after { /* md */
	width: 108%;
}

.facility-feature-1 { /* md */
	padding: 50px 0;
	margin-bottom: 100px;
}

.facility-feature-1__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.facility-feature-1__image { /* md */
	width: 37.5%;
	margin-bottom: 0;
}

.facility-feature-1__main { /* md */
	width: 57.5%;
}

.facility-feature-1__heading { /* md */
	font-size: 2.4rem;
	padding-bottom: 25px;
	margin-bottom: 15px;
}

.facility-feature-2 { /* md */
	padding: 50px 0 42px;
	margin-bottom: 100px;
}

.facility-feature-2__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.facility-feature-2__item { /* md */
	width: 50%;
}

.facility-feature-2__item:nth-child(odd) {
	padding-right: 5%;
}

.facility-feature-2__item:nth-child(even) {
	padding-left: 5%;
}

.facility-feature-2__item:not(:last-child) { /* md */
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
	border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.facility-feature-2__head { /* md */
	margin-bottom: 30px;
}

.facility-feature-2__head img { /* md */
	width: 300px;
}

.facility-feature-3 { /* md */
	padding: 53px 0 50px;
}

.facility-feature-3__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.facility-feature-3__label { /* md */
	font-size: 1.6rem;
	padding-top: 4px;
	top: -53px;
}

.facility-feature-3__main { /* md */
	margin-bottom: 0;
	width: 62%;
}

.facility-feature-3__heading { /* md */
	font-size: 2.0rem;
	line-height: 1.7;
	padding-bottom: 20px;
	margin-bottom: 22px;
}

.facility-feature-3__heading:after { /* md */
	width: 108%;
}

.facility-feature-3__image { /* md */
	position: relative;
	z-index: 2;
	width: 33.333333%;
}

.facility-anchor { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 110px;
}

.facility-anchor__item { /* md */
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.facility-anchor__item:not(:last-child) { /* md */
	margin-bottom: 0;
	margin-right: 1px;
}

.facility-anchor__item a { /* md */
	height: 70px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.facility-anchor__item a:hover {
	opacity: 0.7;
}

.location { /* md */
	width: 30%;
}

.location:not(:nth-child(3n)) {
	margin-right: 5%;
}

.location-lg { /* md */
	width: 47%;
}

.location-lg:nth-child(odd) {
	margin-right: 6%;
}

.location-lg:not(:nth-last-child(-n+2)) {
	margin-bottom: 60px;
}

.location-lg__image { /* md */
	margin-bottom: 37px;
}

.location-lg__label { /* md */
	bottom: -22px;
}

.location-lg__label__jp { /* md */
	font-size: 1.6rem;
	padding: 7px 9px;
	margin-right: -10px;
}

.location-lg__label__en { /* md */
	font-size: 6rem;
}

.location-lg__main { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: calc(100% - 28vw - 37px);
	min-height: calc(100% - 350px);
}

.location-lg__heading { /* md */
	line-height: 1.56;
}

.location-lg__bottom { /* md */
	padding: 10px 20px 10px 10px;
	min-height: 69px;
}

.location-lg__line { /* md */
	width: 50%;
}

.oneday-anchor__item { /* md */
	width: 49.8%;
}

.oneday-anchor__btn { /* md */
	font-size: 3rem;
	padding: 25px 0 45px;
	margin-bottom: 24px;
}

.oneday-anchor__btn span { /* md */
	display: block;
	width: 100%;
	max-width: 598px;
}

.oneday-anchor__btn span:before { /* md */
	width: 10px;
	height: 10px;
	bottom: -20px;
}

.oneday-anchor__btn--green { /* md */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.oneday-anchor__btn--green span {
	margin-left: auto;
	margin-right: 0;
}

.oneday-anchor__btn--green:hover {
	background: #4DAA88;
}

.oneday-anchor__btn--pink { /* md */
}

.oneday-anchor__btn--pink span {
	margin-left: 0;
	margin-right: auto;
}

.oneday-anchor__btn--pink:hover {
	background: #E26D6D;
}

.oneday-anchor__text { /* md */
	font-size: 1.3rem;
	line-height: 1.85;
	width: 100%;
	max-width: 598px;
}

.oneday-anchor__text--1 { /* md */
	margin-left: auto;
	margin-right: 0;
}

.oneday-anchor__text--2 { /* md */
	margin-left: 0;
	margin-right: auto;
}

.oneday-anchor__image { /* md */
	bottom: 180px;
}

.oneday-wrap { /* md */
	max-width: 1000px;
}

.oneday-wrap:not(:last-child) { /* md */
	margin-bottom: 200px;
}

.oneday { /* md */
}

.oneday:nth-child(even) .oneday__head { /* md */
	left: -17px;
	right: auto;
}

.oneday:nth-child(even) .oneday__head:before {
	left: auto;
	right: -4px;
}

.oneday:nth-child(even) .oneday__inner { /* md */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.oneday:nth-child(even) .oneday__image { /* md */
	left: auto;
	right: 0;
}

.oneday:nth-child(even) .oneday__image:before { /* md */
	left: -20px;
}

.oneday:nth-child(even) .oneday__main { /* md */
	padding: 30px 20px 30px 20px;
	left: auto;
}

.oneday:not(:last-child) { /* md */
	margin-bottom: 100px;
}

.oneday:before { /* md */
	height: 41.6%;
	top: 160px;
}

.oneday__head { /* md */
	height: auto;
	width: 121px;
	position: absolute;
	right: -7px;
	padding-top: 40px;
}

.oneday__head:before {
	content: "";
	width: calc(100vw - 98%);
	height: 2px;
	display: block;
	position: absolute;
	top: 0;
	left: -4px;
}

.oneday__head img { /* md */
	height: auto;
	width: 100%;
}

.oneday__head--green { /* md */
}

.oneday__head--green:before {
	background: #7BC6AD;
}

.oneday__head--pink { /* md */
}

.oneday__head--pink:before {
	background: #EA8B8B;
}

.oneday__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.oneday__sub { /* md */
	width: 46%;
	height: 433px;
	position: relative;
}

.oneday__image { /* md */
	position: absolute;
	top: 0;
	left: 0;
	width: 440px;
}

.oneday__image:before { /* md */
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	top: 20px;
	left: 20px;
}

.oneday__image--green:before { /* md */
	border: 4px solid #7BC6AD;
}

.oneday__image--pink:before { /* md */
	border: 4px solid #EA8B8B;
}

.oneday__image__deco--1 { /* md */
	width: 24.3%;
	top: -10%;
	left: 42.5%;
}

.oneday__image__deco--2 { /* md */
	width: 33.4%;
	top: -12%;
	right: 8%;
}

.oneday__image__deco--3 { /* md */
	width: 24.9%;
	top: -16%;
	left: 34.5%;
}

.oneday__image__deco--4 { /* md */
	width: 40.5%;
	top: auto;
	bottom: -20%;
	left: -6.2%;
	right: auto;
}

.oneday__image__deco--5 { /* md */
	width: 33.4%;
	top: -12%;
	right: 25%;
}

.oneday__main { /* md */
	width: 70%;
	padding: 30px 20px 30px 20px;
	top: auto;
	right: auto;
	margin-top: 280px;
}

.oneday__text-lg { /* md */
	height: 58px;
	margin-bottom: 26px;
}

.oneday__text-sm { /* md */
	line-height: 2.57;
}

.oneday-ex { /* md */
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 7.08vw;
}

.oneday-ex:before { /* md */
	height: 43.8%;
}

.oneday-ex__head { /* md */
	max-width: 340px;
}

.oneday-ex__deco-1 { /* md */
	display: block;
	width: 15.1%;
	position: absolute;
	top: 15%;
	right: 101.5%;
}

.oneday-ex__deco-2 { /* md */
	display: block;
	width: 20.9%;
	position: absolute;
	top: 11.5%;
	left: calc(100% - 32px);
}

.oneday-ex__deco-3 { /* md */
	display: block;
	width: 13%;
	position: absolute;
	top: 9%;
	right: 102.5%;
}

.oneday-ex__deco-4 { /* md */
	display: block;
	width: 19.1%;
	position: absolute;
	top: 12.3%;
	left: calc(100% - 20px);
}

.oneday-ex__inner { /* md */
	background: none;
	border-radius: 0;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0;
}

.oneday-ex__person-1 { /* md */
	width: 16.6%;
	position: relative;
	top: 8px;
	left: -2px;
}

.oneday-ex__person-2 { /* md */
	width: 20.4%;
	position: relative;
	top: 8px;
	left: -2px;
}

.oneday-ex__main { /* md */
	width: 77.5%;
	padding: 60px 5% 60px 5%;
	background: #fafafa;
	border-radius: 30px;
	position: relative;
	margin-bottom: 30px;
}

.oneday-ex__main:before {
	content: "";
	width: 0;
	left: 0;
	display: block;
	border-right: 30px solid #fafafa;
	border-top: 17.5px solid transparent;
	border-bottom: 17.5px solid transparent;
	position: absolute;
	top: 50%;
	left: -30px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.oneday-ex__main__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.oneday-ex__main__text { /* md */
	display: block;
	line-height: 2;
	margin-bottom: 35px;
	margin-top: -5px;
}

.oneday-ex__main__image-1 { /* md */
}

.oneday-ex__main__image-1 { /* md */
	width: 54.9%;
	max-width: 54.9%;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 0;
}

.oneday-ex__main__image-2 { /* md */
}

.oneday-ex__main__image-2 { /* md */
	width: 33%;
	max-width: 33%;
}

.oneday-ex__main__image-3 { /* md */
	width: 58.5%;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 0;
}

.oneday-ex__main__image-4 { /* md */
	width: 35.7%;
	margin-right: -10px;
}

.house-search__pamphlet { /* md */
	width: 365px;
	margin-left: auto;
	margin-right: auto;
}

.info-center { /* md */
	padding: 20px 0;
}

.info-center__heading { /* md */
	font-size: 2.0rem;
}

.info-center__tel { /* md */
	font-size: 4.0rem;
	margin-bottom: 8px;
}

.info-center__tel:before { /* md */
	width: 46px;
	height: 30px;
	margin-right: 15px;
}

.info-center__detail__title { /* md */
	padding: 0;
	width: auto;
	font-weight: 400;
	margin-right: 1em;
}

.info-center__detail__content { /* md */
	padding: 0;
}

.event__month { /* md */
	width: 150px;
	font-size: 2.4rem;
	padding-top: 15px;
}

.event__month span { /* md */
	font-size: 6rem;
}

.event__content { /* md */
	width: calc(100% - 150px);
	padding: 30px 0 30px 3%;
	min-height: 120px;
}

.event__detail { /* md */
	width: 100%;
	margin-left: 0;
	padding: 37px 17px 35px 30px;
	margin-top: 30px;
	margin-bottom: 0;
}

.event__detail__content { /* md */
	margin-bottom: 10px;
}

.event__detail__heading { /* md */
	font-size: 1.8rem;
	margin-bottom: 27px;
}

.event__detail__image { /* md */
	margin-top: 0;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	text-align: center;
}

.event__detail__image img {
	max-width: 440px;
}

.event__detail__details { /* md */
	right: 30px;
	bottom: 23px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.event__detail__details:hover {
	color: #51a1aa;
}

.event__detail__details:hover:after {
	-webkit-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform: translateX(10px);
	background: url(../img/arrow_event_bluegreen.svg) no-repeat center/contain;
}

.event__detail--pb { /* md */
	padding-bottom: 87px;
}

}

@media screen and (min-width: 1100px) {

.location-wrap { /* lg */
	margin-top: 62px;
}

.location { /* lg */
	width: 22%;
	margin-bottom: 47px;
}

.location:not(:nth-child(3n)) {
	margin-right: 0;
}

.location:not(:nth-child(4n)) {
	margin-right: 4%;
}

.location-lg__station { /* lg */
	font-size: 1.4rem;
	padding: 15px 10px;
}

.location-lg__line { /* lg */
	font-size: 1.6rem;
	width: auto;
	margin-top: 0;
}

.location-lg__line__time { /* lg */
	font-size: 1.4rem;
	display: inline;
}

.location-lg__line__time span { /* lg */
	font-size: 3rem;
	vertical-align: middle;
}

.oneday-anchor { /* lg */
	padding: 142px 0 310px;
}

.oneday-anchor__image { /* lg */
	bottom: -122px;
	-webkit-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
}

.oneday-anchor__image--1 { /* lg */
	width: 36.2%;
	max-width: 217px;
	left: auto;
	right: 10px;
}

.oneday-anchor__image--2 { /* lg */
	width: 26.8%;
	max-width: 161px;
	left: 25px;
}

.oneday:nth-child(even) .oneday__main { /* lg */
	padding: 50px 50px 50px 130px;
}

.oneday__image { /* lg */
	width: 141.3%;
}

.oneday__main { /* lg */
	width: 54%;
	margin-top: 240px;
	padding: 50px 130px 50px 50px;
}

.oneday-ex { /* lg */
	width: 77.9%;
}

.oneday-ex__head { /* lg */
	width: 47.5%;
	max-width: 47.5%;
	top: -2.3%;
	left: -4.8%;
}

.oneday-ex__main { /* lg */
	padding: 60px 63px 60px 60px;
}

.house-search { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.house-search__item { /* lg */
	width: 47.5%;
	padding-bottom: 38px;
}

.house-search__item:not(:last-child) { /* lg */
	margin-bottom: 0;
}

.house-search__pamphlet__text { /* lg */
	font-size: 1.3rem;
	line-height: 1.85;
}

.info-center__detail { /* lg */
	font-size: 1.4rem;
	line-height: 2;
	border-top: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.info-center__detail:last-of-type { /* lg */
	border-bottom: none;
}

.event__detail { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.event__detail__content { /* lg */
	width: 300px;
	margin-bottom: 0;
}

.event__detail__image { /* lg */
	width: 440px;
	position: relative;
}

.event__detail__image img {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 100%;
}

}

@media screen and (max-width: 680px) {

.location { /* sm */
}

.location:nth-child(odd) {
	margin-right: 5.6%;
}

.location-lg { /* sm */
}

.location-lg:not(:last-child) {
	margin-bottom: 40px;
}

}

@media screen and (max-width: 370px) {

.oneday-anchor__text { /* iPhone5s */
	font-size: 1.0rem;
}

}

